Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: qtopcua-everywhere-src
Source: https://download.qt.io/archive/qt/*/submodules/

Files: *
Copyright: 2017-2021 The Qt Company Ltd.
License: GPL-3 with Qt-1.0 exception

Files: debian/*
Copyright: 2021 Patrick Franz <deltaone@debian.org>
License: LGPL-2.1

License: GPL-3 with Qt-1.0 exception
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3 as
 published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public License
 version 3 can be found in /usr/share/common-licenses/GPL-3.
 .
 The Qt Company GPL Exception 1.0
 Exception 1:
 .
 As a special exception you may create a larger work which contains the
 output of this application and distribute that work under terms of your
 choice, so long as the work is not otherwise derived from or based on
 this application and so long as the work does not in itself generate
 output that contains the output from this application in its original
 or modified form.
 .
 Exception 2:
 .
 As a special exception, you have permission to combine this application
 with Plugins licensed under the terms of your choice, to produce an
 executable, and to copy and distribute the resulting executable under
 the terms of your choice. However, the executable must be accompanied
 by a prominent notice offering all users of the executable the entire
 source code to this application, excluding the source code of the
 independent modules, but including any changes you have made to this
 application, under the terms of this license.

License: LGPL-2.1
 This file may be used under the terms of the GNU Lesser General Public
 License version 2.1 as published by the Free Software Foundation and
 appearing in the file LICENSE.LGPL included in the packaging of this file.
 Please review the following information to ensure the GNU Lesser General
 Public License version 2.1 requirements will be met:
 http://www.gnu.org/licenses/old-licenses/lgpl-2.1.html.
 .
 On Debian systems, the complete text of the GNU Lesser General Public License
 can be found in `/usr/share/common-licenses/LGPL-2.1`.
